<?xml version="1.0" encoding="utf-8"?>
<root>
    <users>
        <item id="1" modify_time="2025-06-02 19:53:32" name="管理员" code="admin" password="123456" enable="true" remarks="管理员"/>
    </users>
    <after>
        <item id="1" modify_time="2025-06-13 16:53:40" value="VggJGwBRnmpSx3dZzCkJtB2+QTs4/DqqdJr00ifspyObshLf68GKNS+K8GwN2YzdMFlK1rwFU1XQnorbU+1YEdl4nBSlGtMIHkSCbp6K92r2hJR7Q9/KYiLSvxaRnXOxbPt23VXljjWHjcZQuDdacSd51xo+qxfXOIWPUbxGLsdPM5d+mXYbNI18nF5NzXrYWbyNGrnQ+wkBn6cASbCsWKtfK1Ud3kDm8v16QDb1fYw=" enable="true" remarks="售后配置信息"/>
    </after>
    <general>
        <item id="4" modify_time="2025-06-12 22:42:29" key="4" value="http://127.0.0.1:8002/api/base/config" enable="true" remarks="配置服务器地址"/>
        <item id="5" modify_time="2025-06-14 15:54:31" key="1" value="2" enable="true" remarks="售后方式 1:rpc,2:老分布式,3:新分布式"/>
        <item id="6" modify_time="2025-06-14 15:54:31" key="2" value="1900" enable="true" remarks="RPC售后服务端口"/>
        <item id="7" modify_time="2025-06-14 15:54:31" key="3" value="http://127.0.0.1:8002/api/after/get_after" enable="true" remarks="获取售后配置数据接口"/>
    </general>
</root>
